id: "faq-allgemein-4"
title: "Wer führt die Umfrage durch?"
img: ""
# old publitest content
# content: |
#   Mit der Durchführung der Befragung via Print- und Online-Fragebogen hat das ZDA das Umfrageinstitut <a target="_blank" rel="noopener" href="https://publitest.ch/">**publitest – mafo concept GmbH**<i class="icon-link-ext iconrightinline"></i></a> beauftragt.
# 
#   Das kleine, eingespielte Team von publitest verfügt über langjährige Erfahrung und fundiertes Fachwissen im Bereich empirische Markt- und Sozialforschung und zeichnet sich dank des universitären Hintergrundes durch den differenzierten Einsatz von wissenschaftlich fundierten Inhalten, Methoden und Instrumenten aus.
content: |
  Mit der Durchführung der Befragung via Print- und Online-Fragebogen hat das ZDA das Umfrageinstitut <a target="_blank" rel="noopener" href="https://www.demoscope.ch/">**DemoSCOPE**<i class="icon-link-ext iconrightinline"></i></a> beauftragt.
  
  Mit über 60 Jahren Erfahrung in der Markt- und Sozialforschung gewährleistet DemoSCOPE eine hohe Qualität und einen reibungslosen Ablauf der Umfrage.
